ArrayIterator
ArrayIterator::asort
ArrayIterator
PHP Manual

# ArrayIterator::append

(PHP 5 >= 5.0.0)

ArrayIterator::append — Append an element

### Description

public void ArrayIterator::append ( mixed `$value` )

Appends value as the last element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`value`

  The value to append.

### Return Values

No value is returned.

### Notes

> Note: This method cannot be called when the ArrayIterator refers to an object .

### See Also

- ArrayIterator::next - Move to next entry

ArrayIterator
ArrayIterator::asort
ArrayIterator
PHP Manual